@media only screen and (max-width: 1200px) {
.losange, .losange div {
	width: 105px;
	height: 105px;
}
.banner_txt {
	padding-top: 10px !important;
	text-align: center;
}
.free_quote {
	border: 1px solid #666;
	margin-bottom: 30px;
	padding-bottom: 20px;
}
.free_quote h4 {
	padding: 15px 0;
	text-align: center;
	border-bottom: 1px solid #666;
	margin-bottom: 15px;
	background: #E6E6E6;
}
.free_quote p {
	padding: 10px 20px 20px 20px;
}
.free_quote a {
	text-align: right;
	display: block;
	padding-right: 20px;
}
.iner_page_heading h4 {
	color: #FFFFFF;
	font-weight: 600;
	font-size: 20px;
}
.iner_page_heading hr {
	width: 400px;
	height: 2px;
	background: #000000;
	border: none;
	margin: 15px auto;
	position: relative;
}
.search-sec .search-field {
	height: 80px;
	width: 100%;
	padding-left: 3%;
	padding-right: 3%;
	font-family: 'Open Sans', sans-serif;
	font-size: 26px !important;
	border: 1px solid #303131;
	color: #fff;
	background-color: #303131;
	text-align: center;
}
.search-sec .btn-primary {
	display: none;
}
.taxomony-dis h1 {
	font-family: 'Open Sans', sans-serif;
	font-size: 24px !important;
	font-weight: 400 !important;
	text-align: left !important;
	margin-bottom: 20px;
}
.taxomony-dis h2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 22px !important;
	font-weight: 400 !important;
	text-align: left !important;
	margin-bottom: 20px;
}
.taxomony-dis h3 {
	font-family: 'Open Sans', sans-serif;
	font-size: 20px !important;
	font-weight: 400 !important;
	text-align: left !important;
	margin-bottom: 20px;
}
.taxomony-dis p {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px !important;
	font-weight: 400 !important;
	margin-bottom: 15px;
}
.single_archive_post {
	margin-bottom: 25px;
	border: 1px solid #CCC;
	padding: 20px;
}
.single_archive_post .entry-title {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px !important;
	font-weight: 400 !important;
	text-align: left !important;
	margin-bottom: 20px;
}
.single_archive_post .entry-content {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px !important;
	font-weight: 400 !important;
	margin-bottom: 15px;
}
.container {
	width: 90%;
}
.category {
	padding: 0;
	margin: 0;
	list-style: none;
	z-index: 100;
}
ul.category li a {
	font-size: 14px;
	margin: 15px;
	color: #000;
	display: block;
}
ul.category li a i.icon {
	margin-right: 6px;
}
ul.category li a:hover {
	color: #0e73b8;
}
.navbar-toggle {
	transform: skew(0deg);
	-webkit-transform: skew(0deg);
	-moz-transform: skew(0deg);
	-o-transform: skew(0deg);
	-ms-transform: skew(0deg);
}
.head_menu {
	background: #f6fbee;
	transform: skew(0deg);
	-webkit-transform: skew(0deg);
	-moz-transform: skew(0deg);
	-o-transform: skew(0deg);
	-ms-transform: skew(0deg);
}
.nav > li {
	transform: skew(0deg) !important;
	-webkit-transform: skew(0deg) !important;
	-moz-transform: skew(0deg) !important;
	-o-transform: skew(0deg) !important;
	-ms-transform: skew(0deg) !important;
}
.logo {
	transform: skew(0deg) !important;
	-webkit-transform: skew(0deg) !important;
	-moz-transform: skew(0deg) !important;
	-o-transform: skew(0deg) !important;
	-ms-transform: skew(0deg) !important;
}
#isearch {
	position: absolute;
	top: 66px;
	right: 14px;
	transform: skew(0deg) !important;
	-webkit-transform: skew(0deg) !important;
	-moz-transform: skew(0deg) !important;
	-o-transform: skew(0deg) !important;
	-ms-transform: skew(0deg) !important;
}
.search-sec .btn-primary {
	display: none;
}
.solution_1 {
	position: relative;
	border: 1px #cdd1c6 solid;
	display: inline-block;
	width: 100%;
	padding: 135px 25px 25px 25px;
	margin-top: 140px;
	transition: all 0.4s ease-in-out;
	min-height: 400px;
}
.navbar-header {
	float: left;
	width: 15%;
}
.head_bottom .menu-bar {
	margin-top: 0;
}
.head_bottom .nav > li > a {
	padding: 10px;
}
.isearch {
	top: 33px;
	transform: skew(-6deg) !important;
}
}
 @media only screen and (max-width: 991px) {
.menu-bar li a {
	font-size: 14px;
	padding: 5px 6px;
}
.losange, .losange div {
	margin: auto;
}
.losange, .losange div {
	width: 165px;
	height: 165px;
}
.choose_us_left {
	text-align: center;
}
.iner_page_heading h4 {
	color: #FFFFFF;
	font-weight: 600;
	font-size: 20px;
}
.banner_txt {
	padding-top: 10px !important;
	text-align: center;
}
.iner_page_heading hr {
	width: 400px;
	height: 2px;
	background: #000000;
	border: none;
	margin: 15px auto;
	position: relative;
}
.search-sec .search-field {
	height: 80px;
	width: 100%;
	padding-left: 3%;
	padding-right: 3%;
	font-family: 'Open Sans', sans-serif;
	font-size: 26px !important;
	border: 1px solid #303131;
	color: #fff;
	background-color: #303131;
	text-align: center;
}
.search-sec .btn-primary {
	display: none;
}
.taxomony-dis h1 {
	font-family: 'Open Sans', sans-serif;
	font-size: 24px !important;
	font-weight: 400 !important;
	text-align: left !important;
	margin-bottom: 20px;
}
.taxomony-dis h2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 22px !important;
	font-weight: 400 !important;
	text-align: left !important;
	margin-bottom: 20px;
}
.taxomony-dis h3 {
	font-family: 'Open Sans', sans-serif;
	font-size: 20px !important;
	font-weight: 400 !important;
	text-align: left !important;
	margin-bottom: 20px;
}
.taxomony-dis p {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px !important;
	font-weight: 400 !important;
	margin-bottom: 15px;
}
.single_archive_post {
	margin-bottom: 25px;
	border: 1px solid #CCC;
	padding: 20px;
}
.single_archive_post .entry-title {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px !important;
	font-weight: 400 !important;
	text-align: left !important;
	margin-bottom: 20px;
}
.single_archive_post .entry-content {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px !important;
	font-weight: 400 !important;
	margin-bottom: 15px;
}
.free_quote {
	border: 1px solid #666;
	margin-bottom: 30px;
	padding-bottom: 20px;
}
.free_quote h4 {
	padding: 15px 0;
	text-align: center;
	border-bottom: 1px solid #666;
	margin-bottom: 15px;
	background: #E6E6E6;
}
.free_quote p {
	padding: 10px 20px 20px 20px;
}
.free_quote a {
	text-align: right;
	display: block;
	padding-right: 20px;
}
.container {
	width: 90%;
}
.category {
	padding: 0;
	margin: 0;
	list-style: none;
	z-index: 100;
}
ul.category li a {
	font-size: 14px;
	margin: 15px;
	color: #000;
	display: block;
}
ul.category li a i.icon {
	margin-right: 6px;
}
ul.category li a:hover {
	color: #0e73b8;
}
/*

 ul.nav li:hover > ul.dropdown-menu {



    display: block;



  }*/



#navbar {
	text-align: center;
}
.dropdown-submenu > a::after {
	border-color: transparent transparent transparent #333;
	border-style: solid;
	border-width: 5px 0 5px 5px;
	content: " ";
	display: block;
	float: right;
	height: 0;
	margin-right: -10px;
	margin-top: 5px;
	width: 0;
}
ul.nav li:hover > ul.dropdown-menu > .dropdown-submenu {
	display: block;
}
.dropdown-menu > li > a {
	white-space: normal !important;
}
.navbar-default .navbar-nav .dropdown-menu > li > a:hover {
	background-color: #83ca13 !important;
	margin-bottom: 3px;
}
.navbar-default .navbar-nav .dropdown-menu > li > a {
	background-color: #fff !important;
	margin-bottom: 3px;
}
/*.dropdown-submenu > .dropdown-menu {



    top: 44px !important;



	left: 1% !important;



	right: 42px;



	min-width: 82% !important;



}*/



.hd_mail, .hd_phn {
	float: left;
	text-align: left;
}
.hd_social {
	float: left;
	text-align: left;
}
.hd_social ul li {
	display: inline-block;
	margin-left: 0px !important;
	margin-right: 15px;
}
.navbar-toggle {
	transform: skew(0deg);
	-webkit-transform: skew(0deg);
	-moz-transform: skew(0deg);
	-o-transform: skew(0deg);
	-ms-transform: skew(0deg);
}
.head_menu {
	background: #f6fbee;
	transform: skew(0deg);
	-webkit-transform: skew(0deg);
	-moz-transform: skew(0deg);
	-o-transform: skew(0deg);
	-ms-transform: skew(0deg);
}
.nav > li {
	transform: skew(0deg) !important;
	-webkit-transform: skew(0deg) !important;
	-moz-transform: skew(0deg) !important;
	-o-transform: skew(0deg) !important;
	-ms-transform: skew(0deg) !important;
}
.logo {
	transform: skew(0deg) !important;
	-webkit-transform: skew(0deg) !important;
	-moz-transform: skew(0deg) !important;
	-o-transform: skew(0deg) !important;
	-ms-transform: skew(0deg) !important;
}
.top-main {
	background: transparent;
	box-shadow: none;
	border-radius: 0;
	margin: 0;
	z-index: 1003;
}
.dropup, .dropdown {
	z-index: 1002;
}
.dropup, .dropdown .dropdown-menu {
	z-index: 1001;
}
#isearch {
	position: absolute;
	top: 66px;
	right: 14px;
	transform: skew(0deg) !important;
	-webkit-transform: skew(0deg) !important;
	-moz-transform: skew(0deg) !important;
	-o-transform: skew(0deg) !important;
	-ms-transform: skew(0deg) !important;
}
.search-sec .btn-primary {
	display: none;
}
.solution_1 {
	position: relative;
	border: 1px #cdd1c6 solid;
	display: inline-block;
	width: 100%;
	padding: 135px 25px 25px 25px;
	margin-top: 140px;
	transition: all 0.4s ease-in-out;
	min-height: 400px;
}
.head_bottom .nav > li > a {
	padding: 10px 5px;
	font-size: 12px;
}
}
 @media only screen and (max-width: 767px) {
.banner_txt h2, .banner_txt h3 {
	font-size: 16px;
}
.banner_txt {
	padding-top: 10px !important;
	text-align: center;
}
.hd_contact, .hd_social, .copyright, .design {
	text-align: center;
}
.footer_info {
	text-align: left;
}
.footer_wrapper {
	min-height: auto;
	margin-bottom: 20px;
}
.iner_page_heading h4 {
	color: #FFFFFF;
	font-weight: 600;
	font-size: 19px;
}
.iner_page_heading hr {
	width: 400px;
	height: 2px;
	background: #000000;
	border: none;
	margin: 15px auto;
	position: relative;
}
.search-sec .search-field {
	height: 80px;
	width: 100%;
	padding-left: 3%;
	padding-right: 3%;
	font-family: 'Open Sans', sans-serif;
	font-size: 26px !important;
	border: 1px solid #303131;
	color: #fff;
	background-color: #303131;
	text-align: center;
}
.search-sec .btn-primary {
	display: none;
}
.taxomony-dis h1 {
	font-family: 'Open Sans', sans-serif;
	font-size: 22px !important;
	font-weight: 400 !important;
	text-align: left !important;
	margin-bottom: 20px;
}
.taxomony-dis h2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 20px !important;
	font-weight: 400 !important;
	text-align: left !important;
	margin-bottom: 20px;
}
.taxomony-dis h3 {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px !important;
	font-weight: 400 !important;
	text-align: left !important;
	margin-bottom: 20px;
}
.taxomony-dis p {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px !important;
	font-weight: 400 !important;
	margin-bottom: 15px;
}
.single_archive_post {
	margin-bottom: 25px;
	border: 1px solid #CCC;
	padding: 20px;
}
.single_archive_post .entry-title {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px !important;
	font-weight: 400 !important;
	text-align: left !important;
	margin-bottom: 20px;
}
.single_archive_post .entry-content {
	font-family: 'Open Sans', sans-serif;
	font-size: 12px !important;
	font-weight: 400 !important;
	margin-bottom: 15px;
}
.free_quote {
	border: 1px solid #666;
	margin-bottom: 30px;
	padding-bottom: 20px;
}
.free_quote h4 {
	padding: 15px 0;
	text-align: center;
	border-bottom: 1px solid #666;
	margin-bottom: 15px;
	background: #E6E6E6;
}
.free_quote p {
	padding: 10px 20px 20px 20px;
}
.free_quote a {
	text-align: right;
	display: block;
	padding-right: 20px;
}
.container {
	width: 90%;
}
.category {
	padding: 0;
	margin: 0;
	list-style: none;
	z-index: 100;
}
ul.category li a {
	font-size: 14px;
	margin: 15px;
	color: #000;
	display: block;
}
ul.category li a i.icon {
	margin-right: 6px;
}
ul.category li a:hover {
	color: #0e73b8;
}
/* ul.nav li:hover > ul.dropdown-menu {



    display: block;



  }*/



#navbar {
	text-align: center;
}
.dropdown-submenu > a::after {
	border-color: transparent transparent transparent #333;
	border-style: solid;
	border-width: 5px 0 5px 5px;
	content: " ";
	display: block;
	float: right;
	height: 0;
	margin-right: -10px;
	margin-top: 5px;
	width: 0;
}
ul.nav li:hover > ul.dropdown-menu > .dropdown-submenu {
	display: block;
}
.dropdown-menu > li > a {
	white-space: normal !important;
}
.navbar-default .navbar-nav .dropdown-menu > li > a:hover {
	background-color: #83ca13 !important;
	margin-bottom: 3px;
}
.navbar-default .navbar-nav .dropdown-menu > li > a {
	background-color: #fff !important;
	margin-bottom: 3px;
}
.dropdown-submenu > .dropdown-menu {
	top: 44px !important;
	left: 1% !important;
	right: 42px;
	min-width: 82% !important;
}
.hd_mail, .hd_phn {
	float: left;
	text-align: left;
}
.hd_social {
	float: left;
	text-align: left;
}
.hd_social ul li {
	display: inline-block;
	margin-left: 0px !important;
	margin-right: 15px;
}
.navbar-toggle {
	float:right;
	transform: skew(0deg);
	-webkit-transform: skew(0deg);
	-moz-transform: skew(0deg);
	-o-transform: skew(0deg);
	-ms-transform: skew(0deg);
}
.navbar-header {width:initial; float:none;}
.head_menu {
	background: #f6fbee;
	transform: skew(0deg);
	-webkit-transform: skew(0deg);
	-moz-transform: skew(0deg);
	-o-transform: skew(0deg);
	-ms-transform: skew(0deg);
}
.nav > li {
	transform: skew(0deg) !important;
	-webkit-transform: skew(0deg) !important;
	-moz-transform: skew(0deg) !important;
	-o-transform: skew(0deg) !important;
	-ms-transform: skew(0deg) !important;
}
.logo {
	width:96px;
	transform: skew(0deg) !important;
	-webkit-transform: skew(0deg) !important;
	-moz-transform: skew(0deg) !important;
	-o-transform: skew(0deg) !important;
	-ms-transform: skew(0deg) !important;
}
.top-main {
	background: transparent;
	box-shadow: none;
	border-radius: 0;
	margin: 0;
	z-index: 1003;
}
.dropup, .dropdown {
	z-index: 1002;
}
.dropup, .dropdown .dropdown-menu {
	z-index: 1001;
}
#isearch {
	position: absolute;
	top: 66px;
	right: 14px;
	transform: skew(0deg) !important;
	-webkit-transform: skew(0deg) !important;
	-moz-transform: skew(0deg) !important;
	-o-transform: skew(0deg) !important;
	-ms-transform: skew(0deg) !important;
}
.isearch {top:11px !important; right:86px !important;}
.search-sec .btn-primary {
	display: none;
}
.solution_1 {
	position: relative;
	border: 1px #cdd1c6 solid;
	display: inline-block;
	width: 100%;
	padding: 135px 25px 25px 25px;
	margin-top: 140px;
	transition: all 0.4s ease-in-out;
	min-height: 400px;
}
}
 @media only screen and (max-width: 480px) {
.banner_txt h2, .banner_txt h3 {
	font-size: 13px;
}
.banner_txt {
	padding-top: 10px !important;
	text-align: center;
}
.banner_txt hr {
	display: none;
}
.banner_txt a {
	padding: 5px 25px;
	margin: 0;
}
.service_1 {
	width: 98%;
}
.iheading hr {
	width: 200px;
}
.iner_page_heading h4 {
	color: #FFFFFF;
	font-weight: 600;
	font-size: 18px;
}
.iner_page_heading hr {
	width: 320px;
	height: 2px;
	background: #000000;
	border: none;
	margin: 15px auto;
	position: relative;
}
.search-sec .search-field {
	height: 80px;
	width: 100%;
	padding-left: 3%;
	padding-right: 3%;
	font-family: 'Open Sans', sans-serif;
	font-size: 26px !important;
	border: 1px solid #303131;
	color: #fff;
	background-color: #303131;
	text-align: center;
}
.search-sec .btn-primary {
	display: none;
}
.taxomony-dis h1 {
	font-family: 'Open Sans', sans-serif;
	font-size: 22px !important;
	font-weight: 400 !important;
	text-align: left !important;
	margin-bottom: 20px;
}
.taxomony-dis h2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 20px !important;
	font-weight: 400 !important;
	text-align: left !important;
	margin-bottom: 20px;
}
.taxomony-dis h3 {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px !important;
	font-weight: 400 !important;
	text-align: left !important;
	margin-bottom: 20px;
}
.taxomony-dis p {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px !important;
	font-weight: 400 !important;
	margin-bottom: 15px;
}
.single_archive_post {
	margin-bottom: 25px;
	border: 1px solid #CCC;
	padding: 20px;
}
.single_archive_post .entry-title {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px !important;
	font-weight: 400 !important;
	text-align: left !important;
	margin-bottom: 20px;
}
.single_archive_post .entry-content {
	font-family: 'Open Sans', sans-serif;
	font-size: 12px !important;
	font-weight: 400 !important;
	margin-bottom: 15px;
}
.free_quote {
	border: 1px solid #666;
	margin-bottom: 30px;
	padding-bottom: 20px;
}
.free_quote h4 {
	padding: 15px 0;
	text-align: center;
	border-bottom: 1px solid #666;
	margin-bottom: 15px;
	background: #E6E6E6;
}
.free_quote p {
	padding: 10px 20px 20px 20px;
}
.free_quote a {
	text-align: right;
	display: block;
	padding-right: 20px;
}
.container {
	width: 90%;
}
.category {
	padding: 0;
	margin: 0;
	list-style: none;
	z-index: 100;
}
ul.category li a {
	font-size: 14px;
	margin: 15px;
	color: #000;
	display: block;
}
ul.category li a i.icon {
	margin-right: 6px;
}
ul.category li a:hover {
	color: #0e73b8;
}
/*ul.nav li:hover > ul.dropdown-menu {



    display: block;



  }*/



#navbar {
	text-align: center;
}
.dropdown-submenu > a::after {
	border-color: transparent transparent transparent #333;
	border-style: solid;
	border-width: 5px 0 5px 5px;
	content: " ";
	display: block;
	float: right;
	height: 0;
	margin-right: -10px;
	margin-top: 5px;
	width: 0;
}
ul.nav li:hover > ul.dropdown-menu > .dropdown-submenu {
	display: block;
}
.dropdown-menu > li > a {
	white-space: normal !important;
}
.navbar-default .navbar-nav .dropdown-menu > li > a:hover {
	background-color: #83ca13 !important;
	margin-bottom: 3px;
}
.navbar-default .navbar-nav .dropdown-menu > li > a {
	background-color: #fff !important;
	margin-bottom: 3px;
}
.dropdown-submenu > .dropdown-menu {
	top: 44px !important;
	left: 1% !important;
	right: 42px;
	min-width: 82% !important;
}
.hd_mail, .hd_phn {
	float: left;
	text-align: left;
}
.hd_social {
	float: left;
	text-align: left;
}
.hd_social ul li {
	display: inline-block;
	margin-left: 0px !important;
	margin-right: 15px;
}
.navbar-toggle {
	transform: skew(0deg);
	-webkit-transform: skew(0deg);
	-moz-transform: skew(0deg);
	-o-transform: skew(0deg);
	-ms-transform: skew(0deg);
}
.head_menu {
	background: #f6fbee;
	transform: skew(0deg);
	-webkit-transform: skew(0deg);
	-moz-transform: skew(0deg);
	-o-transform: skew(0deg);
	-ms-transform: skew(0deg);
}
.nav > li {
	transform: skew(0deg) !important;
	-webkit-transform: skew(0deg) !important;
	-moz-transform: skew(0deg) !important;
	-o-transform: skew(0deg) !important;
	-ms-transform: skew(0deg) !important;
}
.logo {
	transform: skew(0deg) !important;
	-webkit-transform: skew(0deg) !important;
	-moz-transform: skew(0deg) !important;
	-o-transform: skew(0deg) !important;
	-ms-transform: skew(0deg) !important;
}
.top-main {
	background: transparent;
	box-shadow: none;
	border-radius: 0;
	margin: 0;
	z-index: 1003;
}
.dropup, .dropdown {
	z-index: 1002;
}
.dropup, .dropdown .dropdown-menu {
	z-index: 1001;
}
#isearch {
	position: absolute;
	top: 66px;
	right: 14px;
	transform: skew(0deg) !important;
	-webkit-transform: skew(0deg) !important;
	-moz-transform: skew(0deg) !important;
	-o-transform: skew(0deg) !important;
	-ms-transform: skew(0deg) !important;
}
.search-sec .btn-primary {
	display: none;
}
.solution_1 {
	position: relative;
	border: 1px #cdd1c6 solid;
	display: inline-block;
	width: 100%;
	padding: 135px 25px 25px 25px;
	margin-top: 140px;
	transition: all 0.4s ease-in-out;
	min-height: 400px;
}
.sr-small {
	position: absolute;
	top: 20px;
	left: 200px;
}
.isearch {
	position: absolute;
	top: 66px;
	right: 14px;
	transform: skew(0deg) !important;
	-webkit-transform: skew(0deg) !important;
	-moz-transform: skew(0deg) !important;
	-o-transform: skew(0deg) !important;
	-ms-transform: skew(0deg) !important;
}
}
